/*

body {
	background-image: url('/templates/__custom/images/ncBg_upper.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #000000;
}

#TopMenu ul{
list-style:none;
padding:0;
margin:0;
height:180px !important;
}
#Container {
	background-image: url('/templates/__custom/images/ncBg_lower.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	min-height: 1010px !important;
}

*/

#TpPanel li a, #TpPanel li a:hover, #TpPanel li a:active, #TpPanel li a:focus, #TpPanel li a:visited {
	text-decoration:none !important;
}

#Wrapper #LayoutColumn1 .sf-menu.sf-vertical {
DISPLAY:NONE;
}

#productWraper .col3 {
/*
	height: 460px;
  overflow-y: scroll;
  */
}

.ProductDetailsGrid, .resourceLinks, .OutOfStockMessage  {
	background-color: rgba(0,0,0,0.7);
	/*padding:6px;*/
	
}

.colour-pallette {
	margin-bottom: 12px;
}

#Wrapper #LayoutColumn2 {
	
	color: #5b5b5b;
	padding: 40px 15px 20px 15px !important;
}
#Wrapper #LayoutColumn2 .BlockContent {
	margin: 0 !important;
}

.free-ship-alt {
    color: #fff;
    font-size: 13px;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
}

.free-ship-alt img {
    vertical-align: middle;
}

.free-ship-alt .line-break {
	display: none;
}

.hidden-control {
	display: none !important;
}

.cclogo2right {
width:320px!important;
}

	#TpPanel {
  z-index: 9989 !important;
  }
.gradient-menu {
  position: relative;
  display:block;
  width: 50px;
  height: 37px;
  float:left;
  margin-top:7px;
  margin-left:15px;
  padding-left: 40px;
  line-height: 36px;
  color: #fff;
  font-size: 16px;
}
.gradient-menu:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.21em;
  bottom: 0.21em;
  width: 30px;
  height: 30px;
  background: linear-gradient(
    to bottom, 
    white, white 20%, 
    transparent 20%, transparent 40%, 
    white 40%, white 60%, 
    transparent 60%, transparent 80%, 
    white 80%, white 100%
  );
}

.VerticalBody .free-ship {
	margin-left: 0 !important;
}

.contactPanel {
	background: url('/templates/__custom/images/contact-panel-bg-2.png') no-repeat !important;
}

.contactForm .Textbox {
	height: auto !important;
}

.ExpressCheckoutBlock {
	float: none !important;
}

#stepConfirmationContent {
	padding-bottom: 50px;
	float: none !important;
}

.col3fxdht h1 {
	width: 100% !important;
}
.col3fxdht .ProductDescriptionContainer {
	width: 100% !important;
}

.OutOfStockMessage {
	width: 100% !important;
}
.contactBody #Footer {
	background-color: rgba(0,0,0,0.7) !important; 
  width: 290px !important; 
}

.productAttributeRow {
	clear:both;
}

/* flat canopy */

.productAttributeConfigurablePickListProduct {
	padding-top: 0px; /* 50 */
	color: #936e37;
		margin-bottom: 7px;
}

#32cb3f9ea35d26f51cea039cf2312e8e {
	padding-top: 5px !important;
}

.productAttributeConfigurablePickListProduct .productAttributeLabel {
		display: block !important;	
		padding-right:5px;
}
.productAttributeConfigurablePickListProduct .productAttributeValue {
	margin-bottom:0px !important;
}
.productAttributeConfigurablePickListProduct .productAttributeValue ul {
	margin-left: 3px !important;
		margin-right: 10px !important;
}
.productAttributeConfigurablePickListProduct .productAttributeValue li {
	padding-bottom:7px;
		padding-top:7px;
	line-height: 1.2em;
	background-color: #c6b28f;
		margin-bottom:0px !important;
		padding-left: 10px;
		padding-right: 10px;
}
.productAttributeConfigurablePickListProduct .productOptionViewProductPickList {
	margin-top: 7px;
}

.productAttributeConfigurablePickListProduct .productAttributeValue li:hover {
		background-color: #e9d6ba;
}

.productAttributeConfigurablePickListProduct .productAttributeValue input {
	margin-right:4px;
	display: none !important;
}
.productAttributeConfigurablePickListProduct .name {
	color: #936e37;
	background: url('/templates/__custom/images/arrow-small.png') 4px 50% no-repeat;
	text-transform: uppercase;
  padding-left: 14px;
}

/* flat canopy popover */
#flatspanminidrop:hover span, #spanminidrop:hover span {
  display: block !important;
}
#flatimgminidrop {
  display: none;
  width: 550px;
  height: 550px;
  position: absolute;
  z-index: 10000;
  background: url('/templates/__custom/images/mindrop.png') no-repeat;
  margin-top: -520px;
  margin-left: -500px;
}

/* flat canopy popover */
.colour-pallette:hover span {
  display: block !important;
}
.colour-pallette-graphic {
  display: none;
  width: 550px;
  height: 550px;
  position: absolute;
  z-index: 10000;
  background: url('/templates/__custom/images/colourdrop.png') no-repeat;
  margin-top: -410px;
  margin-left: -500px;
}




/* colour overlay */
#fancybox-outer {
	background-color: #bd9560 !important;
	color: #4b2e0e;
}
#fancybox-outer .colour-tile {
	box-sizing: border-box;
	width:100%;
	min-height: 117px;
}
#fancybox-outer .colour-wrap {
	display:inline-block;
		width: 25%;
		padding: 5px;
		box-sizing: border-box;
}
#fancybox-outer .colour_swatches {
	padding-left: 10px;
  padding-right: 10px;
	box-sizing: border-box;
}
#fancybox-outer h1 {
	font-size:18px;
	text-align: center;
	margin-bottom: 10px;
  margin-top: 5px;
}


#newtopnav ul#newtopnav1 > ul > li:first-child {
	display: none;
}

#newtopnav ul#newtopnav1 > ul > li > ul > li > ul {
	display: none !important;
}

#newtopnav ul#newtopnav1 > ul > li > ul {
	top: 0 !important;
margin-top: -6px !important;
}

#newtopnav ul#newtopnav1 > ul {
	position:relative;
}

.dank_right {
	float:right;
}

.dank_pop {
	font-size:10px;
	line-height:15px;
}

#flatimgminidrop, #imgminidrop {
	margin-top:-400px !important;
}


.contactInfo {
	
	position:relative;
}

.contactInfo .BlockContent .Required {
	visibility: hidden !important;
}

.contactInfo .BlockContent dt {
	width: 110px;
}
.contactInfo .BlockContent dd {
	margin-left: 118px;
}

.contactInfo .BlockContent .FormContainer {
  width: 318px;
}

.contactInfo .BlockContent p.Submit {
	margin-left: 111px;
}
.contactInfo .BlockContent h1 {
	display:none;
}


@media (min-width: 769px) {
	#newtopnav {
		width: 100% !important;
		box-sizing: border-box;
		min-width: inherit;
		margin-left: 0 !important;
		min-height: 50px !important;
	}
	#newtopnav > ul > li {
	  
		margin-right: 12px !important;
  	font-size: 11px;
	}
	#lisearch {
		display: none !important;
	}
#newtopnav > ul {
display: block !important;
}
}

@media (min-width: 768px) {

	#newtopnav > ul > li {
		margin-right: 16px !important;
  	font-size: 12px;
	}
	#lisearch {
		display: block !important;
	}
	
	
	.contactInfo .BlockContent {
		position:relative;
		padding-top: 98px;
		min-height: 500px;
	}
	.contactInfo .BlockContent #ContactForm {
		position: absolute;
	  top: 100px;
	  left: 225px;
	}

	.contactInfo .BlockContent p {
		  max-width: 226px;
	}
	
	.contactPanel.contactMessage {
		background-image: url('/templates/__custom/images/contact-panel-bg-message.png') !important;
	}
	.contactPanel.contactMessage .contactInfo .BlockContent p {
	max-width: 546px;
	}
}

@media (max-width: 979px) {

	.Vertical #Wrapper {
		width: 100%;
		padding-top: 15px;
	}
	.Vertical .scroll-pane {
		width:100% !important;
	}
	.VerticalBody .pgBanner {
		width: 100%;
		box-sizing: border-box;
		background: none;
	}
	.VerticalBody .pgBannerVertical div {
		width: 100%;
		background-size: 100% auto;
	}

	#catInfo {
		display: none !important;
	}

	#Container {
		margin: 0 !important;
		padding-top: 15px !important;
	}
	
	
	
	
	
	.Vertical .catalogue li {
		width:160px !important;
		height:360px !important;
		padding: 0 15px;
		margin: 0 !important;
		margin-right: 0 !important;
		box-sizing: border-box;
		background: none !important;
	}
	.Vertical .catalogue .ProductDetails {
		width: 100% !important;
	}
	.catalogue .ProductImage img {
		height: auto !important;
		width: 100% !important;
	}
	.catalogue .ProductImage img.shopnow {
		margin-left: 0 !important;
		margin-top: 0 !important;
		width: 130px !important;
	}
	.catalogue .ProductImage {
	height: 230px;
  overflow: hidden;
  }
  
  
  
	.Vertical .scroll-content {
		width: 800px !important;
		margin: 0 auto !important;
	}
	.VerticalBody .pgBanner {
		/*height: 140px;*/
	}
	
	
	
	
	/* product details */
	#Wrapper {
		/*padding-top: 15px !important;*/
		padding-bottom: 32px !important;
	}
	
	#productWraper {
		width: 560px !important;
		padding-bottom: 260px !important;
	}
	.col3 .ProductDescriptionContainer {
		width: 100% !important;
	}
	.col2 {
		width: 300px !important;
	}
	.jqZoomWindow, .col2 .ProductThumbImage {
		padding: 5px 27px 35px 23px !important;
	}
	.col1 {
		position: absolute;
		float: left;
		width: 315px;
		margin-top: 520px !important;
		margin-left: 166px !important;
		margin-bottom: 50px !important;
	}
	.col3 h1 {
		width: 100% !important;
	}
	.continueShoppingLink {
		display:none !important;
	}
	
	#fullZoomBg {
		height: 100% !important;
		position: fixed !important;
		top: 0;
	}
	#fullZoomBg img {
		width: 100% !important;
	}
	
	
	#linewtopwide:hover div.newtopwide {
		/*display: none !important;*/
	}

	#lilanterns:hover ul, #liwall:hover ul {
		/*display: none !important;*/
	}



	.VerticalBody .pgBannerAbout div {
		width: 100% !important;
		background-size: 100% auto;
	}
	
	.pgDataAbout {
		width: 100% !important;
	}
	
	.pgDataTop, .pgDataBtm {
		display: none;
	}
	
	
	
}


@media (max-width: 768px) {
	
	.VerticalBody .free-ship, .free-ship-alt {
		margin: 75px 0 0 0 !important;
	}
	
	#linewtopwide:hover div.newtopwide {
		display: none !important;
	}

		#lilanterns:hover ul, #liwall:hover ul {
			display: none !important;
		}

#imgminidrop, #flatimgminidrop, .colour-pallette-graphic {
position: fixed;
    left: 0;
    right: 0;
    top: 0;
    margin-left: 0;
    margin-top: 0 !important;
    background-size: 100% auto;
    width: 100%;
}


body {
	background-position: 50% -100px !important;
	-webkit-text-size-adjust: 100%;
}

.hidden-control {
	display: block !important;
	height: 50px;
	background-color: #bd9560;
}






	#TpPanel {
  position: relative !important;
  top: 0 !important;
  }
	/* header response */
	#Logo {
		margin-top: 50px !important;
		width: auto;
  	overflow: hidden;
	}
	.VerticalBody .free-ship, .free-ship-alt {
		margin: 15px 0 0 0 !important;
		top: 100px;
		right: 0 !important;
		width:100%;
		padding: 10px 0 15px 15px !important;
		background-color: #bd9560;
		box-sizing: border-box;
		line-height: 28.6px !important;
		font-size:13px !important;
	}
	.free-ship-alt .line-break {
		display: block;
	}
	
	#newtopnav {
		margin: 98px 0 0 0 !important;
		padding: 0 !important;
		min-width: 100% !important;

padding-top: 20px !important;
    background-color: #bd9560;
		
	}
	
	#linewtopwide.active #newtopwide {
		display: block !important;
	}
	
	#lilanterns.active #navlantern, #liwall.active #navwall {
		display: block !important;
	}
	
	#newtopnav > ul {
		display:none;
	}	
	
	#newtopnav > ul > li#lisearch {
		display: none !important;
	}
	
	#newtopnav > ul > li {
		float: none !important;
		display: block !important;
		height: auto;
		margin: 0 !important;
	}
	#newtopnav > ul > li a {
		/*padding:15px !important;*/ 
		padding:15px; 
		height: auto !important;
		width: 100%;
		box-sizing: border-box;
		background-image: none !important;
		display:block;
	}
	#newtopnav ul#newtopnav1 li ul {
		width: 100% !important;
	}
	#newtopnav ul#newtopnav1 li ul li:nth-child(even) {
		background-color: #d7cab1 !important;
	}
	#newtopnav ul#newtopnav1 li ul li:nth-child(odd) {
		background-color: #ded1b8 !important;
	}
	#newtopnav ul#newtopnav1 li ul li:nth-child(even):hover, #newtopnav ul#newtopnav1 li ul li:nth-child(even).active {
		background: none !important;
		background-color: #d7cab1 !important;
	}
	#newtopnav ul#newtopnav1 li ul li:nth-child(odd):hover, #newtopnav ul#newtopnav1 li ul li:nth-child(odd).active {
		background: none !important;
		background-color: #ded1b8 !important;
	}
	
	#newtopnav ul#newtopnav1 li ul {
		display: none !important;
	}
	
	#newtopnav ul#newtopnav1 li.active ul:nth-child(even) {
		display: block !important;
	}
	
	#newtopnav > ul {
		background-color: #bd9560;
	}
	#newtopnav ul#newtopnav1 li {
		width: 100% !important;
		padding-left: 15px;
	}
	#newtopnav ul#newtopnav1 li {
		height: auto !important;
		box-sizing: border-box;
	}
	#newtopnav ul#newtopnav1 li ul {
		height: auto !important;
	}
	#newtopnav ul#newtopnav1 li ul li {
		float:none !important;
		padding: 0 !important;
	}
	#newtopnav ul#newtopnav1 > ul > li > a {
		background-color: #c9bca0;
		padding: 15px 0 15px 0 !important;
	}
	#newtopnav ul#newtopnav1 li ul li a {
		padding: 15px !important;
		margin: 0 !important;
	}
	#newtopcol2 {
		width: 100% !important;
		float: none !important;
		display:none !important;
	}
	#newtopwide {
		position: relative !important;
		padding: 0 !important;
		margin: 0 !important;
		width: 100% !important;
		height: auto !important;
		background-image: none;
		background-color: #bd9560;
	}
	#newtopcol1 {
		position: relative !important;
		width: 100% !important;
		float: none !important;
	}
	#newtopcol1 ul {
		position: relative !important;
		margin: 0 !important;
		padding: 0 !important
	}
	#newtopcol1 ul:nth-child(even) {
		display: none !important;
	}
	
	#navlantern, #navwall {
		width: 100% !important;
		position: relative;
		margin: 0 !important;
		background-color: #bd9560;
	}
	#navlantern .first, #navwall .first {
		display: none;
	}
	#navlantern .dummy, #navwall .dummy {
		display: none;
	}
	#navlantern li, #navwall li {
		background: none;
		width: 100%;
		background-color: #c9bca0;
		margin-bottom: 1px;
		padding-left:0px !important;
	}
	#navlantern li a, #navwall li a {
		color: #4b2e0e;
		font-size: 11px;
		font-weight: bold;
		padding-top: 15px !important;
		padding-bottom: 15px !important;
		width: 100%;
		padding-left:15px !important;
	}
	#newtopnav ul#newtopnav1 li:hover, #newtopnav ul#newtopnav1 li.active {
		background: #c9bca0;
	}
	#navlantern li:hover, #navwall li:hover {
		background-image: none;
		background-color: #c9bca0;
	}
	
	/* home response */
	.homeWrapper {
		margin: 0 !important;
		padding-top: 15px !important;
	}
	.homePromoPanel {
		width: 100% !important;
		box-sizing: border-box;
		position: relative !important;
	}
	.homePromoPanel a {
		width: 100% !important;
		box-sizing: border-box;
	}
	.homePromoPanel a img {
		max-width: 100% !important;
		height: auto;
		box-sizing: border-box;
	}
	
	#home-text-panel {
		width: 100% !important;
		box-sizing: border-box;
		margin: 0 !important;
	}
	
	#home-text-panel .bgmid {
		/*width: 100% !important;*/
		box-sizing: border-box;
		width: auto !important;
		  max-width: 368px;
  margin-left: 4px;
  margin-top: 10px;
  margin-right: 4px;
	}
	
	#home-text-panel .bgtop {
		display: none !important;
	}
	
	/*.VerticalBody #Footer {*/
	#Footer {
		width:100% !important;
		background-position: bottom center;
		margin-top: -270px;
	}
	.homeBody .homeSlider {
		margin: 0 !important;
	}
	.homeMainOuter, .homeMainInner {
		width: 100% !important;
		margin-left: 195px !important;
	}
	
	
	/* product details */
	#Wrapper {
		padding-top: 15px !important;
		padding-bottom: 32px !important;
	}
	
	#productWraper {
		/*width: 100% !important;*/
	}
	/*
	.col3 .ProductDescriptionContainer {
		width: 100% !important;
	}
	.col2 {
		width: 300px !important;
	}
	.jqZoomWindow, .col2 .ProductThumbImage {
		padding: 5px 27px 35px 23px !important;
	}
	.col1 {
		position: absolute;
		float: left;
		width: 315px;
		margin-top: 520px !important;
		margin-left: 0 !important;
		margin-bottom: 50px !important;
	}
	.col3 h1 {
		width: 100% !important;
	}
	.continueShoppingLink {
		display:none !important;
	}
	
	#fullZoomBg {
		height: 100% !important;
		position: fixed !important;
		top: 0;
	}
	#fullZoomBg img {
		width: 100% !important;
	}
	
	
	#linewtopwide:hover div.newtopwide {
		display: none !important;
	}

	#lilanterns:hover ul, #liwall:hover ul {
		display: none !important;
	}
*/
	/* about page */
	.VerticalBody .pgData {
		width: 100% !important;
		margin: 0 !important;
		padding: 0 15px 0 15px !important;
		background-image: none !important;
		box-sizing: border-box;
		z-index: 9;
  position: relative;
	}
	
	.VerticalBody .pgData table {
		background: rgba(241,237,225,0.85) !important;
	
	}
	
	.VerticalBody .pgDataTop {
		display: none;
	}
	
	.pgDataAbout table tr td {
		padding:15px !important;
	}
	
	
	.pgDataAbout table tr td:first-child {
		width:277px !important;
	}
	
	
	
}

@media (min-width:768px) and (max-width: 1132px) {
	.contactBody #Container {
		background-size: 100% 230px !important;
	}
	#TpPanel {
		top: 0 !important;
	}
	.free-ship {
		top: 40px !important;
		margin-bottom:0;
	}
	#Logo {
		/*margin-top: 77px !important;*/
	}
	.VerticalBody .free-ship, .free-ship-alt {
		margin: 15px 0 0 0 !important;
		padding: 10px 0 15px 15px !important;
		    line-height: 28.6px !important;
	}
	#newtopnav {
		margin-top: 79px !important; /* 51 */
		background-color: #C49E60;
		padding-top:20px;
	}
	#lisearch {
		display: none !important;
	}
}


@media (max-width: 767px) {
	.scroll-content {
	
	}
	.scroll-content li {
	}
	
	body {
		background-image: url('/templates/__custom/images/mobile_header.png') !important;
		background-size: 3px 129px !important;
		background-position: top left !important;
		background-repeat: repeat-x;
	}
	#Container {
	
		background-image: url('/templates/__custom/images/vert-base.jpg'), url('/templates/__custom/images/bg-vert-new-mobile.jpg') !important;
		background-size: 1722px 459px, 1722px 2345px !important;
		background-repeat: no-repeat, no-repeat;
		background-position: 50% 100%, 50% 245px;
		height: auto !important;
		min-height: 1420px;
		
	}
	
	.homeBody	#Container {
		background-image: url('/templates/__custom/images/bg-vert-new-mobile.jpg') !important;
		background-size: 1722px 2345px !important;
		background-repeat: no-repeat;
		background-position: 50% 245px;
		height: auto !important;
		min-height: inherit;
	}
	
	.contactBody	#Container {
		min-height: 835px;
	}
	
 
  /* cart */
  
	.Block.Moveable.Panel {
		width: 100% !important;
	}
	.cartSummaryRow {
		width: 152px !important;
		/*float:right;*/
		display: block;
		margin-left: auto !important;
		margin-right: 0 !important;
		border: none !important;
	}
	.cartCodeRow {
		border: none !important;
		float: right;
	}
	.cartShipCalcRow {
		width: auto !important;
		display: block;
		margin-left: auto !important;
		margin-right: 0 !important;
	}
	.cartShipCalcRow li.firstCol {
		width: auto !important;
	}
	.cartShipCalcRow li.thirdCol {
		padding-right:19px !important;
	}
	.ShippingMethodList, .CartContents .ProductName {
		padding-left: 15px;
	}
	.pageTitle {
		padding-left: 15px !important;
		margin-bottom: 24px !important;
	}
	
	
	.EstimatedShippingMethods {
		width: 100% !important;
	}
	.cartSummaryRow li.firstCol {
		width: auto !important;
	}
	.cartSummaryRow li.secondCol {
		width: 49px !important;
  	float: right !important;
  	padding-right:19px;
	}
	.cartCodeRow li.firstCol {
		width: auto !important;
	}
	
	.Content.Wide > div {
		width: 100% !important;
		box-sizing: border-box;
	}
	.sidecouponcodebox {
		width: auto !important;
	}
	.sidecouponcodebox .cartCodeRow {
		width: auto !important;
	}
	.sidecouponcodebox .cartCodeRow .firstCol {
		width: 50% !important;
		box-sizing: border-box;
	}
	.sidecouponcodebox .cartCodeRow .secondCol {
		width: 120px !important;
	}
	
	/* create account form */
	
	#CreateAccountForm > .BlockContent > p {
		padding-left: 15px;
	}
	#CreateAccountForm form {
		padding-right: 15px;
		padding-left: 15px !important;
	}
	
	.HorizontalFormContainer dd {
		margin-left: 128px !important;
	}
	.HorizontalFormContainer p.Submit {
		margin-left: 128px !important;
	}
	#CreateAccountForm .btn_size2 {
		width:162px !important;
	}
	
	.Field200 {
		width:100%;
		box-sizing: border-box;
	}
	
	/* login */
	.AccountLogin {
		width: 100% !important;
		box-sizing: border-box;
	}
	
	#LoginForm .AccountLogin, .CreateAccount {
		padding-left:15px;
		padding-right:15px;
	}
	.Content.Wide {
		min-height: 310px !important; 
	}
	
	/* forgot password */
	
	#ForgotPasswordForm > .BlockContent {
		padding-left:15px;
		padding-right:15px;
	}
	#ForgotPasswordForm form {
		padding: 0 !important;
	}
	#ForgotPasswordForm dd input {
		width: 100% !important;
	}
	#ForgotPasswordForm dd {
		padding: 0 !important;
	}
	
	.HorizontalFormContainer dt {
		width: auto !important;
	}
	
	/* checkout */
	
	#stepBillingAddressContent, #stepShippingAddressContent, #stepShippingProviderContent, #stepConfirmationContent, #ExpressCheckoutContent {
		margin-left: 0 !important;
		margin-top: 30px !important;
	}
	
	.ExpressCheckoutBlock {
		width: 100% !important;
		box-sizing: border-box;
	}
	
	.Content.Wide1 {
		min-height: 600px !important;
	}
	
	.Content.Wide1 > div {
		width: 100% !important;
	}
	
	/* my account */
	ul.twoByTwoWrapper {
		margin: 0 !important;
		padding-left:15px;
		padding-right:15px;
	}
	
	#EditAccountForm > .BlockContent {
		padding-left:15px;
		padding-right:15px;
	}
	
	#EditAccountForm .Submit {
		height: 39px;
	}
	
	.LittleNotePassword {
		line-height: inherit !important;
	}
	
	/* account order status */
	#AccountOrderStatus > .BlockContent {
		padding-left:15px;
		padding-right:15px;
	}
	
	/* advice panel */
	.adviceWrapper {
		padding-top: 15px !important;
	}
	
	.advicePanel {
		width: 100% !important;
		margin: 0 !important;
	}
	.advicePanel>img {
		display: none !important;
	}
	.advicePanel .adviceInfo {
		padding:0 15px 0 15px  !important;
		background: none !important;
	}
	
	.advicePanel .adviceInfo p {
		width: 100% !important;
	}
	
	.advicePanel .adviceInfo > .BlockContent {
		background-color: rgba(241,237,225,0.85);
		padding: 15px !important;
		margin-bottom: 50px;
	}
	
	#bgContact {
		width: 100%;
  	overflow: hidden;
  	padding-top: 220px;
	}
	
	/* contact */
	.contactPanel {
		margin: 0 !important;
		background-image: none !important;
		background-color: rgba(241,237,225,0.85) !important;
		padding: 15px !important;
		width: 100% !important;
		box-sizing: border-box;
		height: auto !important;
	}
	.contactPanel > img {
		/*display: none !important;*/
	}
	.contactPanel .contactInfo, .contactPanel .contactForm {
		position: relative !important;
		margin: 0 !important;
	}
	
	.contactWrapper {
		padding:15px 15px 0 15px  !important;
	}
	
	
	#bgContact img {
		height: 610px !important;
	}
	
	.contactForm .Field300 {
		max-width: 215px !important;
		width: 100% !important;
	}
	
	
}

@media (max-width: 800px) {

	.Vertical .scroll-content {
		width: 640px !important;
		margin: 0 auto !important;
	}
}

@media (max-width: 768px) {

	#productWraper {
		width: 568px !important;
		margin: 0 auto !important;
	}
	.VerticalBody .pgBanner {
		height: 140px;
	}
	.homeSlider {
		position: absolute;
		top: 240px;
	}
}

@media (max-width: 639px) {

	.Vertical .scroll-content {
		width: 480px !important;
		margin: 0 auto !important;
	}
	.VerticalBody .pgBanner {
		height: 120px;
	}
}

@media (max-width: 567px) {

	#productWraper {
		width: 320px !important;
		margin: 0 auto !important;
	}
	
	.col1 {
		position: relative !important;
		float: left;
		width: 315px;
		margin-top: 0px !important;
		margin-left: 16px !important;
		/*margin-top: 520px !important;
		margin-bottom: 50px !important;*/
	}
	.col3 {
		padding-bottom: 0px !important;
	}
	
	
	.CartThumb {
		display: none !important;
	}
	.sidecouponcodebox em {
		display:block;
	}
	
	.pgDataAbout table tr td:first-child {
		display: none;
	}
	
}

@media (max-width: 479px) {

	.Vertical .scroll-content {
		width: 320px !important;
		margin: 0 auto !important;
	}
	
	.VerticalBody .pgBanner {
		height: 90px;
	}
	.col3 {
		padding-bottom: 50px !important;
	}
	
#Logo {
	width: 210px !important;
}
	#TopMenu li a {
		padding: 10px 4px 10px 9px !important;
		font-size: 8px !important;
	}
	
	.homeSlider {
		display: none !important;
	}
	
	.pgBanner {
		display: none !important;
	}
	
}
/*
@media (min-width: 567px) {

#Logo {
	width: 210px !important;
}

}
*/

.prodspecs {
	padding-left:0 !important;
	text-transform: inherit !important;
}


@media (width: 768px) {
	
	.VerticalBody .free-ship, .free-ship-alt {
		margin: 75px 0 0 0 !important;
	}
	
}

@media only screen and (max-width: 1023px) {    
    #Footer { position: static !important; position: relative!important; z-index: 20000; margin-top: -90px; }
    #Footer ul { float: none !important; } 
}
